» Ubuntu » Paket

Error

two or more packages specified (libbonobo2-0 hardy)